### Enumeration

# GnomeAutoar ConflictAction

#### Declaration

    enum GnomeAutoar.ConflictAction

#### Description

No description available.

#### Members

`AUTOAR_CONFLICT_UNHANDLED`

  No description available.

  - Value: `0`
  - Available since: 0.1
`AUTOAR_CONFLICT_SKIP`

  No description available.

  - Value: `1`
  - Available since: 0.1
`AUTOAR_CONFLICT_OVERWRITE`

  No description available.

  - Value: `2`
  - Available since: 0.1
`AUTOAR_CONFLICT_CHANGE_DESTINATION`

  No description available.

  - Value: `3`
  - Available since: 0.1